#!/bin/bash -ex
#SBATCH -t 03-00
#SBATCH -o /g/arendt/npapadop/cluster/alphafold-%j.out
#SBATCH -e /g/arendt/npapadop/cluster/alphafold-%j.err
#SBATCH -p gpu
#SBATCH -C gpu=A100
#SBATCH --gres=gpu:1
#SBATCH -N 1
#SBATCH --ntasks=32
#SBATCH --mem=512000

module load Anaconda3
module load GCC
module load bzip2
module load CUDA
source ~/.bash_profile
conda activate /g/arendt/npapadop/repos/condas/maf

BASE="/scratch/npapadop/"
BATCH=$1

cd "${BASE}"

echo "$BATCH"

colabfold_batch msas/"$BATCH"/ spongilla_structures/ --stop-at-score 85

module unload

