#!/bin/bash -ex
#SBATCH -J test_colab
#SBATCH -t 30:00
#SBATCH -o /g/arendt/npapadop/cluster/alphafold_test.out
#SBATCH -e /g/arendt/npapadop/cluster/alphafold_test.err
#SBATCH -p gpu
#SBATCH -C gpu=A100
#SBATCH --gres=gpu:1
#SBATCH -N 1
#SBATCH --ntasks=32
#SBATCH --mem=512000

module load Anaconda3
module load GCC
module load bzip2
module load CUDA
source ~/.bash_profile
conda activate /g/arendt/npapadop/repos/condas/colabfold

BASE="/scratch/npapadop/"

colabfold_batch "$BASE"/msas/test/ "$BASE"/test_res/ --stop-at-score 85

module unload
